local fn = _gn(0xEE066C7006C49C0A)
--- cpp
-- enum eAudAnimalType {
-- AUD_ANIMAL_NONE = -1,
-- AUD_ANIMAL_BOAR = 0,
-- AUD_ANIMAL_CHICKEN = 1,
-- AUD_ANIMAL_DOG = 2,
-- AUD_ANIMAL_DOG_ROTTWEILER = 3,
-- AUD_ANIMAL_HORSE = 4,
-- AUD_NUM_ANIMALS = 5
-- }
function Global.PlayAnimalVocalization(pedHandle, animalType, speechName)
	return _in2(fn, pedHandle, animalType, _ts(speechName))
end
